Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 08:55:00 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi! </div>
<div><br></div>
<div>This is my contact number 98935358</div>
<div>And I’ve already been contacted twice to pick up the items however no one showed up !!! </div>
<div>As I said I will wait for a couple of days then I’ll take the items to the customer protection service in Trade ministry and file an official complaint. <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 7, 2020, at 9:28 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sara,</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We tried contacting you on your registered mobile number (96598935358) to collect your returned items in your order ID (8399019352) however, the number was not reachable.</div>
<div> </div>
<div dir="ltr">.Kindly contact us back and share us with alternative contact number.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1454356